name: Moltbot
tags:
  - AI
title: 开源、自托管的个人 AI 助手
description: 开源、自托管的个人 AI 助手
additionalProperties:
  key: moltbot
  name: Moltbot
  tags:
    - AI
  shortDescZh: 开源、自托管的个人 AI 助手
  shortDescEn: Your own personal AI assistant
  description:
    en: Your own personal AI assistant
    ja: あなた専用のパーソナルAIアシスタント
    ms: Pembantu AI peribadi anda sendiri
    pt-br: Seu assistente pessoal de IA
    ru: Ваш личный помощник на базе ИИ
    ko: 나만의 개인 AI 비서
    zh-Hant: 開源、自托管的個人 AI 助手
    zh: 开源、自托管的个人 AI 助手
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://docs.molt.bot
  github: https://github.com/moltbot/moltbot
  document: https://docs.molt.bot/install/docker
  architectures:
    - amd64
